# Generated by Django 5.0.8 on 2024-12-09 23:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0016_k8sinstance_allowed_ips'),
    ]

    operations = [
        migrations.AddField(
            model_name='application',
            name='replicas',
            field=models.IntegerField(default=1),
        ),
    ]
